Quassel IRC - Bug #1041

Font dialog does not work in OS X
12/10/2010 01:42 PM - incandenza

Status: Closed Start date: 12/10/2010
Priority: Normal Due date:

Assignee: EgS % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.7-pre 0S: Mac OS X
Description

Using OS X 10.6.5 and quassel-client 0.7.1.
Go to Settings -> Configure Quassel... -> Chat View. Check 'Custom chat window font' and press 'Choose...".

Clicking anywhere in the font dialog produces only a beep. Nothing in the other Quassel windows responds, either. The only thing
left to do is force quit the program.

History

#1 - 03/21/2011 11:49 PM - johu
- Assignee set to EgS

#2 - 03/18/2012 12:30 AM - Anonymous

- Status changed from New to Closed

Confirmed to be fixed with newer builds (linked against newer Qt) of Quassel. ( e.g.

http://koudelka.dyndns.org/quassel/QuasselClient_MacOSX_Universal_0.8-rc1.dmg )
